    /* Table of Contents
==================================================
    #Base (1180 Grid)
    #Desktop (960 Grid)
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */


/* #Base (1180 Grid)
================================================== */

@media only screen and (min-width: 991px) {

    .container {
        width: 100%;
    }
    .container .column,
    .container .columns {
        margin-left: 1.2%;
        margin-right: 1.2%px;
    }
    .column.alpha,
    .columns.alpha {
        margin-left: 0;
        margin-right: 1.2%;
    }
    .column.omega,
    .columns.omega {
        margin-right: 0;
        margin-left: 1.2%;
    }
    .column.alpha.omega,
    .columns.alpha.omega {
        margin-left: 0;
        margin-right: 0
    }

    .container .one.column {
        width: 4.58333%;
    }
    .container .two.columns {
        width: 10.8333%;
    }
    .container .three.columns {
        width: 17.1%;
    }
    .container .four.columns {
        width: calc(25% - 14px);
    }
    .container .five.columns {
        width: 29.583%;
    }
    .container .six.columns {
        width: 35.833%;
    }
    .container .seven.columns {
        width: 42.01%;
    }
    .container .eight.columns {
        width: 48.333%;
    }
    .container .nine.columns {
        width: 54.583%;
    }
    .container .ten.columns {
        width: 60.833%;
    }
    .container .eleven.columns {
        width: 67.1%;
    }
    .container .twelve.columns {
        width: 73.333%;
    }
    .container .thirteen.columns {
        width: 79.583%;
    }
    .container .fourteen.columns {
        width: 85.833%;
    }
    .container .fifteen.columns {
        width: 91.1%;
    }
    .container .sixteen.columns {
        width: 98.333%;
    }

    .container .one-third.column {
        width: 31.666%;
    }
    .container .two-thirds.column {
        width: 65%;
    }
    /* Offsets */
    .container .offset-by-one {
        padding-left: 6.25%;
    }
    .container .offset-by-two {
        padding-left: 12.5%;
    }
    .container .offset-by-three {
        padding-left: 25%;
    }
    .container .offset-by-four {
        padding-left: 50%;
    }
    .container .offset-by-five {
        padding-left: 31.25%;
    }
    .container .offset-by-six {
        padding-left: 37.5%;
    }
    .container .offset-by-seven {
        padding-left: 43.75%;
    }
    .container .offset-by-eight {
        padding-left: 50%;
    }
    .container .offset-by-nine {
        padding-left: 56.25%;
    }
    .container .offset-by-ten {
        padding-left: 62.5%;
    }
    .container .offset-by-eleven {
        padding-left: 68.75%;
    }
    .container .offset-by-twelve {
        padding-left: 75%;
    }
    .container .offset-by-thirteen {
        padding-left: 81.25%;
    }
    .container .offset-by-fourteen {
        padding-left: 87.5%;
    }
    .container .offset-by-fifteen {
        padding-left: 93.75%;
    }
}

.container {
    position: relative; // width: 1200px;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;

    &.container-full {
        max-width: 1440px;
    }
}

.container .column,
.container .columns {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}

.row {
    margin-bottom: 20px;
}



/* Nested Column Classes */

.container .column,
.container .columns {
    margin-left: 7px;
    margin-right: 7px;
}

.column.alpha,
.columns.alpha {
    margin-left: 0;
}

.column.omega,
.columns.omega {
    margin-right: 0;
}

// /* Base Grid */
// .container .one.column,
// .container .one.columns {
//     width: 55px;
// }
// .container .two.columns {
//     width: 130px;
// }
// .container .three.columns {
//     width: 205px;
// }
// .container .four.columns {
//     width: 280px;
// }
// .container .five.columns {
//     width: 355px;
// }
// .container .six.columns {
//     width: 430px;
// }
// .container .seven.columns {
//     width: 505px;
// }
// .container .eight.columns {
//     width: 580px;
// }
// .container .nine.columns {
//     width: 655px;
// }
// .container .ten.columns {
//     width: 730px;
// }
// .container .eleven.columns {
//     width: 805px;
// }
// .container .twelve.columns {
//     width: 880px;
// }
// .container .thirteen.columns {
//     width: 955px;
// }
// .container .fourteen.columns {
//     width: 1030px;
// }
// .container .fifteen.columns {
//     width: 1105px;
// }
// .container .sixteen.columns {
//     width: 1180px;
// }
// .container .one-third.column {
//     width: 380px;
// }
// .container .two-thirds.column {
//     width: 780px;
// }
// .container .twelve.sidebar-right.columns {
//     width: 860px;
//     margin-right: 30px;
// }
// .container .twelve.sidebar-left.columns {
//     width: 860px;
//     margin-left: 30px;
// }
// .container .four.shop.columns {
//     width: 273px;
//     margin: 0 0 0 20px;
// }
// .container .four.masonry-item.columns {
//     width: 273px;
//     margin: 0 20px 0 0;
// }
// body.boxed,
// .fullwidth-element {
//     width: 1290px;
// }
// .fullwidth .parallax-content {
//     width: 1180px;
// }
.fullwidth .fullwidth-element.home-slider {
    width: 100%;
    max-width: 1140px;
}

@media only screen and (min-width: 1290px) and (max-width: 1390px) {
    body.boxed,
    .fullwidth-element,
    .fullwidth-element img {
        width: 100%;
        height: auto;
    }
}



/* #Dekstop (960 Grid)
================================================== */


/* Note: Design for a width of 960px */

// @media only screen and (min-width: 991px) and (max-width: 1389px) {
//     .container {
//         position: relative;
//         width: 960px;
//         margin: 0 auto;
//         padding: 0;
//     }
//     .container .column,
//     .container .columns {
//         float: left;
//         display: inline;
//         margin-left: 10px;
//         margin-right: 10px;
//     }
//     .row {
//         margin-bottom: 20px;
//     }
//     /* Nested Column Classes */
//     .column.alpha,
//     .columns.alpha {
//         margin-left: 0;
//     }
//     .column.omega,
//     .columns.omega {
//         margin-right: 0;
//     }
//     /* Base Grid */
//     .container .one.column,
//     .container .one.columns {
//         width: 40px;
//     }
//     .container .two.columns {
//         width: 100px;
//     }
//     .container .three.columns {
//         width: 160px;
//     }
//     .container .four.columns {
//         width: 220px;
//     }
//     .container .five.columns {
//         width: 280px;
//     }
//     .container .six.columns {
//         width: 340px;
//     }
//     .container .seven.columns {
//         width: 400px;
//     }
//     .container .eight.columns {
//         width: 460px;
//     }
//     .container .nine.columns {
//         width: 520px;
//     }
//     .container .ten.columns {
//         width: 580px;
//     }
//     .container .eleven.columns {
//         width: 640px;
//     }
//     .container .twelve.columns {
//         width: 700px;
//     }
//     .container .thirteen.columns {
//         width: 760px;
//     }
//     .container .fourteen.columns {
//         width: 820px;
//     }
//     .container .fifteen.columns {
//         width: 880px;
//     }
//     .container .sixteen.columns {
//         width: 940px;
//     }
//     .container .one-third.column {
//         width: 300px;
//     }
//     .container .two-thirds.column {
//         width: 620px;
//     }
//     .container .twelve.sidebar-right.columns {
//         width: 680px;
//         margin-right: 30px;
//     }
//     .container .twelve.sidebar-left.columns {
//         width: 680px;
//         margin-left: 30px;
//     }
//     .container .four.shop.columns {
//         width: 213px;
//         margin: 0 0 0 20px;
//     }
//     .container .four.masonry-item.columns {
//         width: 213px;
//         margin: 0 20px 0 0;
//     }
//     // body.boxed,
//     // .fullwidth-element {
//     //     width: 1020px;
//     // }
//     .fullwidth .parallax-content {
//         width: 940px;
//     }
//     // .fullwidth .fullwidth-element.home-slider {
//     //     width: 940px;
//     // }
// }
// @media only screen and (min-width: 769px) and (max-width: 1040px) {
//     body.boxed,
//     .fullwidth-element {
//         width: 100%;
//     }
// }

/* #Tablet (Portrait)
================================================== */


/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .container .one.column {
        width: 4.58333%;
    }
    .container .two.columns {
        width: 10.8333%;
    }
    .container .three.columns {
        width: 17.1%;
    }
    .container .four.columns {
        width: calc(25% - 14px);
    }
    .container .five.columns {
        width: 29.583%;
    }
    .container .six.columns {
        width: 35.833%;
    }
    .container .seven.columns {
        width: 42.01%;
    }
    .container .eight.columns {
        width: 48%;
    }
    .container .nine.columns {
        width: 54.583%;
    }
    .container .ten.columns {
        width: 60%;
    }
    .container .eleven.columns {
        width: 67.1%;
    }
    .container .twelve.columns {
        width: 73%;
    }
    .container .thirteen.columns {
        width: 79.583%;
    }
    .container .fourteen.columns {
        width: 85.833%;
    }
    .container .fifteen.columns {
        width: 91.1%;
    }
    .container .sixteen.columns {
        width: 98%;
    }

    .container .one-third.column {
        width: 31.666%;
    }
    .container .two-thirds.column {
        width: 65%;
    } // .container {
    //     // width: 768px;
    // }
    // .container .column,
    // .container .columns {
    //     margin-left: 10px;
    //     margin-right: 10px;
    // }
    // .column.alpha,
    // .columns.alpha {
    //     margin-left: 0;
    //     margin-right: 10px;
    // }
    // .column.omega,
    // .columns.omega {
    //     margin-right: 0;
    //     margin-left: 10px;
    // }
    // .alpha.omega {
    //     margin-left: 0;
    //     margin-right: 0;
    // }
    // .container .one.column,
    // .container .one.columns {
    //     width: 28px;
    // }
    // .container .two.columns {
    //     width: 76px;
    // }
    // .container .three.columns {
    //     width: 124px;
    // }
    // .container .four.columns {
    //     width: 172px;
    // }
    // .container .five.columns {
    //     width: 220px;
    // }
    // .container .six.columns {
    //     width: 268px;
    // }
    // .container .seven.columns {
    //     width: 316px;
    // }
    // .container .eight.columns {
    //     width: 364px;
    // }
    // .container .nine.columns {
    //     width: 412px;
    // }
    // .container .ten.columns {
    //     width: 440px;
    // }
    // .container .eleven.columns {
    //     width: 508px;
    // }
    // .container .twelve.columns {
    //     width: 556px;
    // }
    // .container .thirteen.columns {
    //     width: 604px;
    // }
    // .container .fourteen.columns {
    //     width: 652px;
    // }
    // .container .fifteen.columns {
    //     width: 700px;
    // }
    // .container .sixteen.columns {
    //     width: 748px;
    // }
    // .container .one-third.column {
    //     width: 236px;
    // }
    // .container .two-thirds.column {
    //     width: 492px;
    // }
    // .container .twelve.sidebar-right.columns {
    //     width: 546px;
    //     margin-right: 20px;
    // }
    // .container .twelve.sidebar-left.columns {
    //     width: 546px;
    //     margin-left: 20px;
    // }
    // .container .four.shop.columns {
    //     width: 258px;
    //     margin: 0 0 0 20px;
    // }
    // .container .four.masonry-item.columns {
    //     width: 258px;
    //     margin: 0 20px 0 0;
    // }
    // .fullwidth .parallax-content {
    //     width: 748px;
    // }
    // body.boxed,
    // .fullwidth-element {
    //     width: 100%
    // }
    // .fullwidth .fullwidth-element.home-slider {
    //     width: 100%
    // }
}



/*  #Mobile (Portrait)
================================================== */


/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    .container {
        width: 300px;
    }
    .container .columns,
    .container .column {
        margin: 0;
    }
    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column,
    .container .twelve.sidebar-right.columns,
    .container .twelve.sidebar-left.columns,
    .container .five.sidebar-right.columns,
    .container .eleven.sidebar-right.columns {
        width: 300px;
    }
    .container .four.shop.columns {
        width: 300px;
        margin: 0;
    }
    .container .four.masonry-item.columns {
        width: 300px;
        margin: 0;
    }
    .container .twelve.sidebar-left.columns {
        margin-left: 0;
    }
    .container .fourteen.carousel.columns {
        width: 240px;
    }
    .container .one.carousel.column {
        width: 30px;
    } // body.boxed,
    // .fullwidth-element,
    // .fullwidth .fullwidth-element.home-slider {
    //     width: 100%
    // }
    .fullwidth .parallax-content {
        width: 300px;
    }
    .hide-for-small {
        display: none!important;
    }
}



/* #Mobile (Landscape)
================================================== */


/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 420px;
    }
    .container .columns,
    .container .column {
        margin: 0;
    }
    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column,
    .container .twelve.sidebar-right.columns,
    .container .twelve.sidebar-left.columns,
    .container .five.sidebar-right.columns,
    .container .eleven.sidebar-right.columns {
        width: 420px;
    }
    .container .twelve.sidebar-left.columns {
        margin-left: 0;
    }
    .container .four.shop.columns {
        width: 420px;
        margin: 0;
    }
    .container .four.masonry-item.columns {
        width: 420px;
        margin: 0;
    }
    .container .fourteen.carousel.columns {
        width: 340px;
    }
    .container .one.carousel.column {
        width: 40px;
    } // body.boxed,
    // .fullwidth-element,
    // .fullwidth .fullwidth-element.home-slider {
    //     width: 100%
    // }
    .fullwidth .parallax-content {
        width: 420px;
    }
}



/* #Clearing
================================================== */


/* Self Clearing Goodness */

.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after,
.clearfix:after {
    clear: both;
}

.row,
.clearfix {
    zoom: 1;
}


// You can also use a <br class="clear" /> to clear columns
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


#checkout {
        div#checkout_col_2 {
            @media #{$xs} {
                width: 100%;
                box-sizing: border-box;
                max-width: 300px;
            }
        }
        textarea#order_other_additional_information {
            @media #{$xs} {
                width: 100% !important;
                box-sizing: border-box;
            }
        }
    }